/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face { font-family: AcuminProSemiCondLight;  src: url('/assets/fonts/Acumin-Pro-SemiCond-Light.woff'); }
@font-face { font-family: ProximaNovaLight;  src: url('/assets/fonts/Proxima-Nova-Light.woff'); }
@font-face { font-family: PlayfairDisplayItalic;  src: url('/assets/fonts/PlayfairDisplay-Italic.woff'); }
@font-face { font-family: DosisLight;  src: url('/assets/fonts/Dosis-Light.woff'); }

* {
  -webkit-tap-highlight-color:transparent;
}

body {
    background-color: #000;
}

.nav {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
}
.nav .nav__header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 101;
    pointer-events: auto;
    transition: transform .3s;
    will-change: transform;
    height: 90px;
}
.nav .nav__action {
    position: absolute;
    top: 10px;
    right: 20px;
    height: 50px;
    width: 50px;
}
.nav .nav__action i {
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity .3s;
}
.nav .nav__action i:nth-child(1) {
    opacity: 1;
}
.nav .nav__action i:nth-child(2) {
    opacity: 0;
}
.nav .nav__logo {
    display: block;
    width: 54px;
    height: 80px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
    background-image: url(/assets/logos/duomasters_logo.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.nav .nav__content {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0;
    justify-content: center;
    align-items: center;
    background-color: #000;
    transform: translate(0, 100%);
    transition: transform .3s;
    pointer-events: auto;
}
.nav .nav__item {
    display: block;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F5F5F5;
    margin: 15px 0;
    text-decoration: none;
    text-align: center;
}
.nav .nav__item::after {
    content: ' ';
    display: block;
    background-color: #F2C36B;
    height: 1px;
    width: 50px;
    margin: 0 auto;
}
body.nav--is-open .nav .nav__content {
    transform: translate(0, 0);
}
body.nav--is-open .nav .nav__action i:nth-child(1) {
    opacity: 0;
}
body.nav--is-open .nav .nav__action i:nth-child(2) {
    opacity: 1;
}
body.nav--is-header-hide:not(.nav--is-open) .nav .nav__header {
    transform: translate(0, -100%);
}
body.nav--has-bg .nav .nav__header {
    backdrop-filter: blur(5px);
}

.header {
    height: 100vh;
    height: calc(100 * var(--vh));
    background-image: url(/assets/img/BG_Header.jpg);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
}
.header .header__logo {
    display: block;
    width: 84px;
    height: 80px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
    background-image: url(/assets/logos/duomasters_logo.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.header .header__action {
    display: block;
    width: 260px;
    height: 260px;
    background-image: url(/assets/icons/ico_arrow_down.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -78px;
    right: 10%;
}

.info-1 {
    padding: 80px 20px;
    max-width: 1205px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
    margin: 0 auto;
}
.info-1 .info-1__logo {
    max-width: 300px;
}
.info-1 .info-1__title {
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
    margin: 0 0 37px 0;
}
.info-1 .info-1__content {
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
}

.slideshow-1 {
    height: calc(100vh - 100px);
    height: calc((100 * var(--vh)) - 100px);
    display: flex;
    align-items: center;
}
.slideshow-1 .swiper {
    width: 100%;
}
.slideshow-1 .swiper-slide {
    text-align: center;
    font-size: 16px;
    background: #000;
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
}
.slideshow-1 .swiper-slide img {
    display: block;
    height: calc(100vh - 200px);
    height: calc((100 * var(--vh)) - 200px);
    max-height: 880px;
}
.slideshow-1 .swiper-button-prev-1,
.slideshow-1 .swiper-button-next-1 {
    position: absolute;
    top: calc(50% - 65px);
    width: 100px;
    height: 130px;
    z-index: 10;
    cursor: pointer;
    display: block;
    background-image: url(/assets/icons/Seta.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 0.75;
}
.slideshow-1 .swiper-button-prev-1 {
    left: 30px;
    transform: rotate(180deg);
}
.slideshow-1 .swiper-button-next-1 {
    right: 30px;
}
@media (max-width: 800px) {
    .slideshow-1 .swiper-button-prev-1,
    .slideshow-1 .swiper-button-next-1 {
        top: calc(50% - 25px);
        width: 50px;
        height: 50px;
    }
    .slideshow-1 .swiper-button-prev-1 {
        left: 5px;
        transform: rotate(180deg);
    }
    .slideshow-1 .swiper-button-next-1 {
        right: 5px;
    }
}

.mockup {
    display: grid;
    grid-template-columns: 1fr 500px;
    gap: 100px;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
}
.mockup .mockup__content {
    width: 100%;
    height: 100vh;
    height: calc((100 * var(--vh)));
    position: sticky;
    top: 0;
    overflow: hidden;
}
.mockup .mockup__canvas-wrapper {
    position: relative;
    width: 100%;
}
.mockup .mockup__canvas-wrapper::after {
    content: ' ';
    display: block;
    padding-top: calc(100% * (1324 / 1170));
}
.mockup .mockup__canvas-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mockup .mockup__canvas-overlay > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 300ms;
    pointer-events: none;
}
.mockup .mockup__canvas-overlay > div.active {
    opacity: 1;
    pointer-events: auto;
}
.mockup .mockup__canvas-item {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    cursor: pointer;
}
.mockup .mockup__content canvas {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.mockup .mockup__information {}
.mockup .mockup__box {
    height: 100vh;
    height: calc((100 * var(--vh)));
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mockup .mockup__title {
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
}
.mockup .mockup__subtitle {
    font-size: 16px;
    color: #F5F5F5;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 2px;
}
.mockup .mockup__text {
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    width: 100%;
    margin: 20px 0 0 0;
    white-space: pre-line;
}
@media (max-width: 1300px) {
    .mockup {
        grid-template-columns: 1fr 300px;
    }
}

.info-2 {
    max-width: 1205px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin: 0 auto;
    background-image: url(/assets/icons/ico_gold_circle.svg);
    background-size: 330px 330px;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 158px 20px 0 20px;
}
.info-2__title {
    display: none;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
    padding: 0 40px;
}
.info-2 .info-2__content {
    color: #F5F5F5;
    font-family: ProximaNovaLight;
    line-height: 30px;
    letter-spacing: 1px;
    max-width: 450px;
    margin: 150px auto 100px auto;
}
.info-2 .info-2__img {
    width: 100%;
}
.content-manager-1 {
    display: flex;
    flex-direction: column;
}
.content-manager-1 > section {
    width: 100%;
    box-sizing: border-box;
}
.info-3 {
    max-width: 1678px;
    margin: 100px auto;
    padding: 0 20px;
}
.info-3 .info-3__content-inline {
    display: flex;
    justify-content: flex-end;
}
.info-3 .info-3__content-inline .info-3__content-inline-grid {
    display: grid;
    grid-template-columns: 175px 1fr;
    gap: 75px;
    width: 736px;
}
.info-3 .info-3__title {
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
}
.info-3 .info-3__subtitle {
    font-size: 16px;
    color: #F5F5F5;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 2px;
}
.info-3 .info-3__content {
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    width: 100%;
}
.info-3 .info-3__boxes {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
    height: 510px;
}
.info-3 .info-3__box {
    height: 310px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(/assets/icons/ico_gold_circle.svg);
    background-size: 310px 310px;
    background-position: center;
    background-repeat: no-repeat;
}
.info-3 .info-3__box-title {
    font-size: 23px;
    font-family: AcuminProSemiCondLight;
    color: #A68549;
    margin: 0 0 25px 0;
    font-style: italic;
}
.info-3 .info-3__box-title i {
    color: #F5F5F5;
}
.info-3 .info-3__box-content {
    background-color: #000;
    width: 100%;
    font-size: 16px;
    font-family: ProximaNovaLight;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 11px 0;
    color: #F5F5F5;
    text-align: center;
}

.slideshow-2 {
    padding: 0 0 100px 0;
}
.slideshow-2 .swiper {
    width: 100%;
}
.slideshow-2 .swiper-slide {
    text-align: center;
    font-size: 16px;
    background: #000;
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
}
.slideshow-2 .swiper-slide img {
    display: block;
    height: calc(100vh - 200px);
    height: calc((100 * var(--vh)) - 200px);
    max-height: 880px;
}
.slideshow-2 .swiper-button-prev-2,
.slideshow-2 .swiper-button-next-2 {
    position: absolute;
    top: calc(50% - 65px);
    width: 100px;
    height: 130px;
    z-index: 10;
    cursor: pointer;
    display: block;
    background-image: url(/assets/icons/Seta.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 0.75;
}
.slideshow-2 .swiper-button-prev-2 {
    left: 30px;
    transform: rotate(180deg);
}
.slideshow-2 .swiper-button-next-2 {
    right: 30px;
}
@media (max-width: 800px) {
    .slideshow-2 .swiper-button-prev-2,
    .slideshow-2 .swiper-button-next-2 {
        top: calc(50% - 25px);
        width: 50px;
        height: 50px;
    }
    .slideshow-2 .swiper-button-prev-2 {
        left: 5px;
        transform: rotate(180deg);
    }
    .slideshow-2 .swiper-button-next-2 {
        right: 5px;
    }
}


.interation-1 {
    max-width: 1494px;
    margin: 0 auto 100px auto;
    overflow: hidden;
    position: relative;
    padding: 0 20px;
}
.interation-1 .interation-1__header {
    margin: 10px auto;
    max-width: 210px;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.interation-1 .interation-1__title {
    align-self: flex-start;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
}
.interation-1 .interation-1__subtitle {
    font-size: 16px;
    color: #F5F5F5;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 2px;
    align-self: flex-end;
}
.interation-1 .interation-1__content {
    position: relative;
    padding: 0 0 50px 0;
    overflow: hidden;
}
.interation-1 .interation-1__content::after {
    content: ' ';
    display: block;
    height: 150px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
}
.interation-1 .interation-1__cicle {
    width: 1036px;
    height: 840px;
    position: relative;
}
.interation-1 .interation-1__cicle > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 0;
    transition: opacity 300ms;
}
.interation-1 .interation-1__cicle > div.active {
    opacity: 1;
}
.interation-1 .interation-1__cicle-action {
    width: 1036px;
    height: 840px;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 300ms;
    transition-timing-function: ease-in-out;
}
.interation-1 .interation-1__cicle-action > div {
    width: 130px;
    height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #000;
    background-image: url(/assets/icons/ico_gold_circle.svg);
    background-size: 100px 100px;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 28px;
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    letter-spacing: 1px;
    border-radius: 100%;
    cursor: pointer;
    position: absolute;
    transition: transform 300ms;
    transition-timing-function: ease-in-out;
    font-style: italic;
}
.interation-1 .interation-1__cicle-action > div i {
    font-size: 14px;
    font-family: ProximaNovaLight;
    color: #A68549;
    display: block;
    font-style: normal;
    margin-top: 2px;
}
.interation-1 .interation-1__cicle-action > div > div {
    font-style: normal;
    position: absolute;
    width: 350px;
    height: 130px;
    top: 0;
    left: 130px;
    display: flex;
    flex-direction: column;
    padding: 0 0 0 20px;
    align-items: flex-start;
    justify-content: center;
    font-size: 16px;
    font-family: ProximaNovaLight;
    letter-spacing: 1px;
    color: #F5F5F5;
    opacity: 0;
    transition: opacity 300ms;
    pointer-events: none;
}
.interation-1 .interation-1__cicle-action > div.active > div {
    opacity: 1;
}
.footer {}
.footer .footer__video-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.footer .footer__title {
    color: #fff;
    font-family: DosisLight;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 28px;
    line-height: 35px;
    font-weight: 200;
}
.footer .footer__divider {
    margin-top: 25px;
    height: 1px;
    width: 250px;
    margin-bottom: 25px;
    background-color: #893c23;
}
.footer .footer__content {
    color: #fff;
    font-family: DosisLight;
    font-weight: 200;
    letter-spacing: -1px;
    font-size: 48px;
    line-height: 50px;
    font-weight: 200;
    text-transform: uppercase;
    margin: 0 0 50px 0;
    text-align: center;
}
.footer .footer__content em {
    font-family: PlayfairDisplayItalic;
    letter-spacing: 0;
    text-transform: lowercase;
}
.footer .footer__action {
    text-decoration: none;
    color: #fff;
    height: 64px;
    width: 225px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    font-size: 16px;
    text-align: center;
}
.footer .footer__row1 {
    height: 400px;
    position: relative;
}
.footer .footer__row1-wrapper {
    position: absolute;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
}
.footer .footer__row2 {
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .footer__row2 .sk-icon {
    margin: 0 10px;
}
.footer .footer__row2 a {
    opacity: .2;
    transition: opacity .3s;
}
.footer .footer__row2 a:hover {
    opacity: 1;
}

.sk-icon {
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    border: 2px solid #fff;
    background-size: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
}
.sk-icon.sk-icon--is-facebook {
    background-image: url(/assets/icons/Ico-facebook-f.svg);
    background-size: 10px;
}
.sk-icon.sk-icon--is-linkedin {
    background-image: url(/assets/icons/Ico-linkedin.svg);
}
.sk-icon.sk-icon--is-instagram {
    background-image: url(/assets/icons/Ico-instagram.svg);
}
.sk-icon.sk-icon--is-close {
    background-image: url(/assets/icons/ico-close.svg);
    border: none;
    background-size: 100%;
    height: 30px;
    width: 30px;
}
.sk-icon.sk-icon--is-eye {
    background-image: url(/assets/icons/ico_view_img.svg);
    background-size: 80%;
    border: none;
}
.sk-icon.sk-icon--is-eye-360 {
    background-image: url(/assets/icons/ico_view_360.svg);
    background-size: 80%;
    border: none;
}
.sk-icon.sk-icon--is-eye:hover,
.sk-icon.sk-icon--is-eye:active {
    background-image: url(/assets/icons/ico_view_img_hover.svg);
}
.sk-icon.sk-icon--is-eye-360:hover,
.sk-icon.sk-icon--is-eye-360:active {
    background-image: url(/assets/icons/ico_view_360_hover.svg);
}
.sk-icon.sk-icon--is-menu {
    background-image: url(/assets/icons/ico-menu.svg);
    border: none;
    height: 50px;
    width: 50px;
    background-size: 24px;
}
.sk-icon.sk-icon--is-menu-close {
    background-image: url(/assets/icons/ico-close-menu.svg);
    border: none;
    height: 50px;
    width: 50px;
    background-size: 24px;
}
.sk-icon.sk-icon--is-map {
    background-image: url(/assets/icons/ico-mapa-locais.svg);
    border: none;
    height: 50px;
    width: 50px;
    background-size: 40px;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2147483647;
    display: none;
}
.wpb_wrapper>div.popup {
    margin-bottom: 0;
}
.popup.active {
    display: block;
}
.popup .popup__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
}
.popup .popup__wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.popup .popup__action-close {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin: 10px auto;
}
.popup .popup__content {
    max-width: 1920px;
    margin: 0 auto;
}
.popup .popup__image {
    max-width: calc(100vw - 120px);
    max-height: calc(100vh - 120px);
    max-height: calc((100 * var(--vh)) - 120px);
}
.popup .popup__content-360 {
    display: none;
}
.popup.popup--is-360 .popup__image {
    display: none;
}
.popup.popup--is-360 .popup__content-360 {
    display: block;
    max-width: 1440px;
    width: calc(100vw - 200px);
    height: calc(100vh - 200px);
    height: calc((100 * var(--vh)) - 200px);
}
.mobile {
    display: none;
}

.mockup-mobile {
    display: none;
}
.mockup-mobile .mockup-mobile__box {
    margin: 10px 0 120px 0;
}
.mockup-mobile__title {
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 32px;
    font-size: 16px;
    letter-spacing: 2px;
    color: #F2C36B;
    padding: 0 40px;
    margin: 20px 0 0 0;
}
.mockup-mobile__subtitle {
    font-size: 14px;
    color: #F5F5F5;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 2px;
    padding: 0 40px;
}
.mockup-mobile__text {
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 1px;
    margin: 20px 0 10px 0;
    white-space: pre-line;
    padding: 0 40px;
}
.mockup-mobile .mockup-mobile__canvas {
    width: 100%;
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.mockup-mobile .mockup-mobile__canvas:after {
    content: ' ';
    display: block;
    padding-top: calc(100% * (850 / 1170));
}
.mockup-mobile .mockup-mobile__canvas-item {
    position: absolute;
}

.interation-1-mobile {
    display: none;
}
.interation-1-mobile .interation-1-mobile__header {
    margin: 20px auto 10px auto;
    padding: 0 40px;
}
.interation-1-mobile .interation-1-mobile__title {
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 18px;
    letter-spacing: 2px;
    color: #F2C36B;
}
.interation-1-mobile .interation-1-mobile__subtitle {
    font-size: 16px;
    color: #F5F5F5;
    font-family: AcuminProSemiCondLight;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 2px;
}
.interation-1-mobile .interation-1-mobile__content {
    padding: 0 0 50px 0;
}
.interation-1-mobile .interation-1-mobile__img {
    margin: 80px auto 0 auto;
    width: 200px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative
}
.interation-1-mobile .interation-1-mobile__time {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translate(-50%);
    width: 100px;
    height: 100px;
    align-items: center;
    justify-content: center;
    background-color: #000;
    background-image: url(/assets/icons/ico_gold_circle.svg);
    background-size: 80px 80px;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 26px;
    font-family: ProximaNovaLight;
    color: #F5F5F5;
    letter-spacing: 1px;
    border-radius: 100%;
    font-style: italic;
}
.interation-1-mobile .interation-1-mobile__time > i {
    font-size: 12px;
    font-family: ProximaNovaLight;
    color: #A68549;
    display: block;
    font-style: normal;
    margin-top: 2px;
}
.interation-1-mobile .interation-1-mobile__label {
    padding: 0 20px;
}
.interation-1-mobile .interation-1-mobile__label:before {
    content: ' ';
    width: 1px;
    height: 30px;
    display: block;
    background-color: #A68549;
    margin: 0 auto;
}
.interation-1-mobile .interation-1-mobile__ctitle {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
    font-family: ProximaNovaLight;
    letter-spacing: 1px;
    color: #F5F5F5;
    text-align: center;
}
.interation-1-mobile .interation-1-mobile__csubtitle {
    font-size: 14px;
    font-family: ProximaNovaLight;
    color: #A68549;
    display: block;
    font-style: normal;
    margin-top: 3px;
    text-align: center;
}

@media (max-width: 1200px) {
    .popup .popup__image {
        max-width: calc(100vw - 50px);
        max-height: calc(100vh - 100px);
        max-height: calc((100 * var(--vh)) - 100px);
    }
    .popup.popup--is-360 .popup__content-360 {
        width: calc(100vw - 50px);
        height: calc(100vh - 100px);
        height: calc((100 * var(--vh)) - 100px);
    }
}
@media (max-width: 1439px) {
    .interation-1 {
        display: none;
    }
    .interation-1-mobile {
        display: block;
    }
    .interation-1-mobile__title {
        text-align: center;
    }
    .interation-1-mobile__subtitle {
        text-align: center;
    }
}

@media (max-width: 1023px) {
    body {
        background-color: #000;
    }
    .mobile {
        display: block;
        width: 100%;
    }
    
    .nav {
        display: block;
    }
    
    .header .header__logo {
        width: 45px;
        display: none;
    }
    .header .header__action {
        display: none;
    }
    
    .info-1 {
        grid-template-columns: 1fr;
        gap: 50px;
        padding: 80px 40px 40px 40px;
    }
    
    .slideshow-1 {
        height: auto;
        margin: 60px 0 100px 0;
    }
    .slideshow-1 .swiper {
        height: auto;
    }
    .slideshow-1 .swiper-wrapper {
        height: auto;
    }
    .slideshow-1 .swiper-slide {
        max-width: calc(100% - 28px);
    }
    .slideshow-1 .swiper-slide img {
        height: auto;
        max-height: calc(100vw * 0.6);
        max-width: 100%;
    }
    
    .mockup {
        display: none;
    }
    .mockup-mobile {
        display: block;
    }
    
    .info-2 {
        grid-template-columns: 1fr;
        padding: 100px 0 0 0;
        background-size: 360px;
        background-position: -60px 14px;
    }
    .info-2__title {
        display: block;
    }
    .info-2 > div:nth-child(2) {
        order: 2;
    }
    .info-2 .info-2__content {
        margin: 0 auto 30px auto;
        padding: 20px 40px;
    }
    .info-2 .info-2__img--is-hide-in-mobile {
        display: none;
    }
    
    .content-manager-1 {
        flex-direction: column-reverse;
    }
    
    .info-3 {
        margin: 40px auto;
        padding: 0 40px;
    }
    .info-3 .info-3__content-inline .info-3__content-inline-grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .info-3 .info-3__boxes {
        height: auto;
        margin-top: 20px;
        grid-template-columns: 1fr;
    }
    .info-3 .info-3__box {
        background-size: 250px 250px;
    }
    .info-3 .info-3__box-title {
        margin: 0 0 5px 0;
    }
    .info-3 .info-3__box-content {
        font-size: 14px;
        line-height: 28px;
    }
    
    /*
    .slideshow-2 {
        display: none;
    }
    .slideshow-2-mobile {
        display: block;
    }
    */
    
    .slideshow-2 {
        height: auto;
        margin: 0;
    }
    .slideshow-2 .swiper {
        height: auto;
    }
    .slideshow-2 .swiper-wrapper {
        height: auto;
    }
    .slideshow-2 .swiper-slide {
        max-width: calc(100% - 28px);
    }
    .slideshow-2 .swiper-slide img {
        height: auto;
        max-height: calc(100vw * 0.6);
        max-width: 100%;
    }
    
    .interation-1-mobile__title {
        text-align: left;
    }
    .interation-1-mobile__subtitle {
        text-align: left;
    }
    
    .footer .footer__content {
        font-size: 30px;
        padding: 0 40px;
    }
    .footer .footer__divider {
        width: 150px;
    }
    .footer .footer__action {
        height: 48px;
    }
    .footer .footer__row2 .sk-icon {
        width: 40px;
        height: 40px;
    }
    
    .sk-icon.sk-icon--is-eye {
        background-image: url(/assets/icons/ico_view_img_mobile.svg);
        background-size: 80%;
        border: none;
    }
    .sk-icon.sk-icon--is-eye:hover,
    .sk-icon.sk-icon--is-eye:active {
        background-image: url(/assets/icons/ico_view_img_mobile_hover.svg);
    }
}
@media (max-width: 400px) {
    .interation-1-mobile .interation-1-mobile__time {
        background-size: 60px 60px;
        width: 80px;
        height: 80px;
    }
    .interation-1-mobile .interation-1-mobile__img {
        width: 100px;
        height: 100px;
    }
    .interation-1-mobile__label {
        padding: 0 40px;
    }
}
